Subject: [Speechsc] a problem with mrcpv2 for the media control channel

From: "lala lala" <[email-masked]>
Date: Wed, 28 Feb 2007 15:31:52 +0000

hi,I have a problem with mrcpv2.I don't know if one sip session should 
create more than one speechsynth resource channel.The draft of mrcpv2 has a 
lot of examples which use one sip session to establish one speechsynth 
resource channel and then add a speechrecog channel.If the mrcpv2 server 
can  create different channel id just like 1@speechsynth 、2@speechsynth by 
one sip session.Or each sip session can only create one channel for each 
resource.Thanks very much!

_________________________________________________________________
与联机的朋友进行交流，请使用 MSN Messenger:  http://messenger.msn.com/cn  

_______________________________________________
Speechsc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/speechsc